#main{
    padding-top: 80px;
}

.intro-wrap{
    position: relative;
    max-width: 1920px;
}


.intro-wrap .inner{
    position: relative;
    z-index: 99;
}

.intro-wrap .top{
    background-color: #f4f5f9;
    padding: 180px 0 150px 0;
}

.intro-wrap .top .hman {
    position: absolute;
    bottom: -75px;
    right: 28vh;
    z-index: -1;
}

.intro-wrap .top {
    position: relative;
}

.intro-wrap .top .tit{
    font-size: 52px;
    font-family: 'ONE Mobile Title OTF';
    line-height: 1.3;
}

.intro-wrap .top .tit.dp-flex span,
.intro-wrap .top .tit.dp-flex p.tit{
    color: #2563c3 !important;
}

.intro-wrap .top .tit{
    color: #152742;
}

.intro-wrap .top .txt{
    font-family: 'ONE Mobile OTF Regular';
}

.intro-wrap .top .txt{
    color: #152742;
    font-size: 18px;
}

.intro-wrap .top .btn-st{
    border-radius: 10px;
}

.intro-wrap .top .btn-st span{
    font-family: 'ONE Mobile Title OTF';
}

.intro-wrap .tbox-wrap.n-1{
    position: relative;
    padding-left: 10vh;
}

.intro-wrap .tbox-wrap.n-1 .fc-p{
    color: #003382;
}

.intro-wrap .tbox-wrap.n-1 span.dot{
    position: relative;
}

.intro-wrap .tbox-wrap.n-1 span.dot::before{
    display: block;
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 5px;
    background-color: #84a4ff;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
}

.intro-wrap .tbox-wrap.n-2{
    position: relative;
    background: url("../images/main/tbox-2-bg.png") center / cover no-repeat;
    padding: 30px 120px 0 120px;
    border-radius: 20px;
    margin-top: -100px;
}

.intro-wrap .tbox-wrap.n-2 .hman{
    position: absolute;
    bottom: 180px;
    right: 0;
}

.intro-wrap .tbox-wrap.n-2 .tit-box{
    width: 550px;
    color: #fff;
    margin-right: 20px;
}

.intro-wrap .tbox-wrap.n-2 .tit-box h3 {
    font-family: 'ONE Mobile Title OTF';
    width: calc(100% - 220px);
    margin-left: auto;
}

.intro-wrap .tbox-wrap.n-2 .tit-box .btn-st{
    display: none;
}

.intro-wrap .tbox-wrap.n-2 .tbox {
    position: relative;
    width: calc(100% - 600px);
    color: #fff;
    padding-left: 40px;
}

.intro-wrap .tbox-wrap.n-2 .tbox::before{
    display: block;
    content: "";
    width: 1px;
    height: 100%;
    background-color: rgba(255 255 255 / 20%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
}

.intro-wrap .tbox-wrap.n-2 .tbox h5{
    font-family: 'ONE Mobile Title OTF';
}

.intro-wrap .btn-st{
    width: 180px;
    background-color: #152742;
    border-radius: 50px;
    margin-top: 10px;
}

.intro-wrap .btn-st span{
    position: relative;
    display: block;
    text-align: left;
    color: #fff;
}

.intro-wrap .btn-st span::after{
    position: absolute;
    right: 0;
    display: block;
    content: "";
    width: 16px;
    height: 12px;
    background: url("../images/common/arr-right.png") center / 16px no-repeat;
    position: absolute;
    right: 0;
    top: 16px;
}

.intro-wrap .btn-st:hover span::after {
    animation: btn-arr 0.7s ease-in-out infinite;
    -webkit-animation: btn-arr 0.7s ease-in-out infinite;
}


.intro-wrap h2{
    font-family: 'ONE Mobile Title OTF';
}

.intro-wrap .sd-wrap{
    margin-top: 20px;
    gap: 10px 20px;
}

.intro-wrap .sd-wrap .bd-box{
    width: calc((100% - 20px)/2);
    border-radius: 20px;
}

.intro-wrap .sd-wrap .bd-box h6{
    background-color: #003382;
    font-family: 'ONE Mobile Title OTF';
    color: #fff;
    border-radius: 50px;
    padding: 10px 20px;
}

.intro-wrap .bottom .boat {
    position: absolute;
    right: 5vh;
    top: -17vh;
}

.intro-wrap .bottom .boat.pc{
    display: block;
}

.intro-wrap .bottom .boat.m{
    display: none;
}

.intro-wrap .bottom .btn-st{
    width: 220px;
}

.intro-wrap .bottom .btn-st span {
    background: url(../images/main/icon-good.png) left center / 28px no-repeat;
    padding-left: 40px;
}

.bsn-sd{
    width: calc(100% - 120px);
}

.bsn-sd .swiper-slide {
    border: 1px solid #eaeaea;
    border-radius: 10px;
    height: 50px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bsn-sd .swiper-slide img{
    margin: 0 auto;
    width: 50%;
}

.ntc-wrap{
    padding: 50px 0 100px 0;
}

.ntc-wrap .top{
    margin-bottom: 20px;
}

.ntc-wrap .top .tit h2{
    font-family: 'ONE Mobile Title OTF';
    background: url("../images/main/icon-ntc.png") left center / auto no-repeat;
    padding: 10px 0 10px 90px;
    color: #152742;
}

.ntc-wrap .top .tit p{
    margin-left: 20px;
}

.ntc-wrap .top .btn-st{
    padding: 0 20px ;
    border-radius: 50px;
    margin-left: auto;
    box-shadow: 1px 1px 10px rgba(0 0 0 / 10%);
}

.ntc-wrap .top .btn-st:hover{
    background-color: #f4f5f9;
    transition: 0.1s;
}

.ntc-wrap .top .btn-st:hover ::after{
    background-color: #fff;
    transition: 0.1s;
}

.ntc-wrap .top .btn-st span{
    display: flex;
    flex-wrap:wrap;
    align-items: center;
    justify-content: space-between;
}

.ntc-wrap .top .btn-st span::after{
    display: block;
    content: "+";
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 30px;
    background-color: #f5f5f5;
    margin-left: 40px;
}

.ntc-wrap .ntc-sd .swiper-slide{
    cursor: pointer;
    position: relative;
    border:1px solid #eaeaea;
    border-radius: 10px;
    padding: 50px 40px;
    overflow: hidden;
}

.ntc-wrap .ntc-sd .swiper-slide:hover{
    background-color: #2c65bd;
    transition: 0.1s;
}

.ntc-wrap .ntc-sd .swiper-slide:hover h4,
.ntc-wrap .ntc-sd .swiper-slide:hover p{
    color: #fff;
}

.ntc-wrap .ntc-sd .swiper-slide h4,
.ntc-wrap .ntc-sd .swiper-slide p.txt{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical; 
}

.ntc-wrap .ntc-sd .swiper-slide h4{
    margin-bottom: 40px;
}

.ntc-wrap .ntc-sd .swiper-slide p.txt{
    margin-bottom: 80px;
}

.ntc-wrap .ntc-sd .swiper-slide::after{
    display: block;
    content: "+";
    position: absolute;
    bottom: 25px;
    right: 40px;
    color: #003382;
    font-size: 40px;
    font-weight: 100;
}

.ntc-wrap .ntc-sd .swiper-slide:hover::after{
    color: #fff;
}

.ntc-wrap .ntc-sd .swiper-slide:hover ::before {
    display: block;
    content: "";
    width: 150px;
    height: 150px;
    border-radius: 120px;
    background-color: rgba(0 0 0 / 10%);
    position: absolute;
    bottom: -35px;
    right: -35px;
}

/*울산*/

.ulsan .intro-wrap .tbox-wrap.n-2 .btn-st,
.ulsan .intro-wrap .bottom .bd-box h6,
.ulsan .intro-wrap .btn-st {
    background-color: #15666e;
}

.ulsan .intro-wrap .top .tit.dp-flex span,
.ulsan .intro-wrap .top .tit.dp-flex p.tit {
    color: #009ead !important;
}

.ulsan .intro-wrap .tbox-wrap.n-1 .fc-p,
.ulsan .intro-wrap .tbox-wrap.n-1 span.dot{
    color: #009ead;
}

.ulsan .intro.n-1 .tbox .bg-box{
    background-color: #285155;
}

.ulsan .intro-wrap .tbox-wrap.n-1 span.dot::before{
    background-color: #55d1dd;
}

.ulsan .intro-wrap .tbox-wrap.n-2{
    background-image: url("../images/main/tbox-2-bg-2.png");
}

.ulsan .ntc-wrap .ntc-sd .swiper-slide:hover{
    background-color: #009ead;
}

.ulsan .swiper-pagination-bullet-active{
    background-color: #009ead;
}

/*전남*/

.jeonnam .intro-wrap .top .tit.dp-flex span,
.jeonnam .intro-wrap .top .tit.dp-flex p.tit {
    color: #2b6e51 !important;
}

.jeonnam .intro-wrap .tbox-wrap.n-2 .btn-st,
.jeonnam .intro-wrap .bottom .bd-box h6,
.jeonnam .intro-wrap .btn-st{
    background-color: #1d3b2e;
}

.jeonnam .intro-wrap .tbox-wrap.n-1 .fc-p,
.jeonnam .intro-wrap .tbox-wrap.n-1 span.dot{
    color: #2b6e51;
}

.jeonnam .intro-wrap .tbox-wrap.n-1 span.dot::before{
    background-color: #2b6e51;
}

.jeonnam .intro-wrap .tbox-wrap.n-2{
    background-image: url("../images/main/tbox-2-bg-3.png");
}

.jeonnam .ntc-wrap .ntc-sd .swiper-slide:hover{
    background-color: #2b6e51;
}

.jeonnam .swiper-pagination-bullet-active{
    background-color: #2b6e51;
}

@media screen and (min-width: 1921px){
    .intro-wrap{
        max-width: 100%;
    }
  
}/*E:1921*/

@media screen and (max-width: 1440px){

    .intro-wrap .inner > div{
        width: 100%;
    }

    .intro-wrap .tbox-wrap.n-2{
        padding: 60px 40px 40px 40px;
    }

    
    .intro-wrap .tbox-wrap.n-2 .hman {
        right: 10rem;
        bottom: 191px;
        width: 250px;
    }



}/*E:1440*/

@media screen and (max-width: 1280px){

    #main {
        padding-top: 60px;
    }

    .intro-wrap .tbox-wrap.n-2 .tit-box{
        width: 40%;
    }


    .intro-wrap .tbox-wrap.n-2 .tbox{
        width: 50%;
    }

    .ntc-wrap .ntc-sd .swiper-slide{
        padding: 40px 20px;
    }

    .intro-wrap .top .hman {
        width: 450px;
        bottom: -60px;
    }

    
    .intro-wrap .tbox-wrap.n-2 .tit-box > img {
        display: none;
    }

    .intro-wrap .tbox-wrap.n-2 .tit-box h3{
        width: 100%;
    }

    .ntc-wrap .ntc-sd{
        padding-bottom: 50px;
    }



}/*E:1280*/


@media screen and (max-width: 1024px){

    .intro-wrap .bg{
        display: none;
    }

    .intro-wrap .inner{
        padding: 0;
    }

    .intro-wrap .bottom{
        padding: 20px;
        margin-top: 0;
    }

    .intro-wrap{
        height: auto;
        background-color: #f4f5f9;
    }

    .intro-wrap .tbox-wrap.n-2 .tit-box .btn-st {
        display: block;
        border-radius: 10px;
        margin: 10px auto 0 auto;
    }

    .intro-wrap .tbox-wrap.n-2 .tit-box .btn-st span{
        background: none;
        padding-left: 0;
    }

    .intro-wrap .tbox-wrap.n-2 {
        padding: 20px;
    }

    .intro-wrap .tbox-wrap.n-2 .tit-box h3{
        font-size: 16px;
    }

    .intro-wrap .tbox-wrap.n-2 .hman{
        position: relative;
        right: auto;
        bottom: auto;
        margin: 0 auto;
    }

    .intro-wrap .tbox-wrap.n-2 .tit-box,
    .intro-wrap .tbox-wrap.n-2 .tbox{
        width: 100%;
    }

    .intro-wrap .tbox-wrap.n-2 .tbox::before {
        width: 100%;
        height: 1px;
        top: 0;
        transform: translateY(-50%);
        left: 0;
    }

    .intro-wrap .tbox-wrap.n-2 .tbox {
        padding: 20px 0 0 0;
    }

    .intro-wrap .tbox-wrap.n-2 .tbox p{
        word-break: normal;
    }

    .intro-wrap .tbox-wrap.n-2 .tbox h5,
    .intro-wrap .tbox-wrap.n-2 .tbox p{
        display: inline-block;
    }

    .intro-wrap .tbox-wrap.n-2 .tit-box{
        padding: 12px 20px;
        margin: 0 0 20px 0;
        background-color: #24539c;
        border-radius: 10px;
    }

    .ulsan .intro-wrap .tbox-wrap.n-2 .tit-box{
        background-color: #118e99;
    }

    .jeonnam .intro-wrap .tbox-wrap.n-2 .tit-box{
        background-color: #36745d;
    }


    .intro-wrap .tbox-wrap.n-2 .tit-box img{
        width: 50px;
    }

    .intro-wrap .tbox-wrap.n-2 .tit-box h3 {
        width: 100%;
        text-align: center;
    }

    .intro-wrap h2{
        font-size: 20px;
    }

    .intro-wrap .tbox-wrap.n-1{
        text-align: center;
        padding: 0;
    }

    .intro-wrap .tbox-wrap.n-1 .btn-st{
        display: none;
    }

    .intro-wrap .inner > div {
        padding: 0;
    }

    .intro-wrap .bottom .bd-box{
        width: 100%;
        padding: 10px;
        border-radius: 10px;
    }

    .intro-wrap .bottom .bd-box h6{
        border-radius: 10px;
    }

    .intro-wrap .top .hman {
       display: none;
    }

    .intro-wrap .top{
        padding: 70px 0 280px 0;
    }

    .intro-wrap .top .tit{
        justify-content: center;
        left: 0;
    }

    .intro-wrap .top .tit{
        font-size: 40px;
    }

    .intro-wrap .bottom .boat.pc{
        display: none;
    }
    
    .intro-wrap .bottom .boat.m {
        position: absolute;
        display: block;
        width: 450px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
        bottom: 0;
        top: -280px;
    }

    .intro-wrap .top {
        padding: 70px 0 400px 0;
    }

    .bsn-sd .swiper-slide img {
        width: 30%;
    }

}/*E:1024*/



@media screen and (max-width: 768px){

    .intro-wrap .tbox-wrap.n-2 .hman{
        width: 220px;
    }

    .intro-wrap .tbox-wrap.n-2 .btn-st{
        width: 100%;
    }
    .intro-wrap .bottom .bd-box h6{
        font-size: 14px;
    }

    .ntc-wrap .ntc-sd .swiper-slide{
        padding: 40px 16px;
    }

    .ntc-sd{
        padding-bottom: 50px;
    }

    .ntc-wrap .inner{
        padding: 0 0 0 20px;
    }

    .ntc-wrap .ntc-sd .swiper-slide p.txt{
        margin-bottom: 60px;
    }

    .ntc-wrap .top .btn-st{
        margin-right: 20px;
    }

    .bsn-sd .swiper-slide img {
        width: 50%;
    }


}/*E:768*/


@media screen and (max-width: 540px){

    .intro-wrap h2 {
        font-size: 18px;
    }

    .intro-wrap .tbox-wrap.n-2 .tbox .txt-1 {
        width: 100%;
        word-break: keep-all;
        margin: 0 auto;
        display: block;
        text-align: center;
    }

    .intro-wrap .tbox-wrap.n-2 .tbox .txt-2{
        justify-content: center;
    }

    .intro-wrap .tbox-wrap.n-2 .tit-box img {
        width: 30px;
    }


    .bsn-sd .swiper-slide img{
        width: 80%;
    }

    .ntc-wrap .top .btn-st{
        margin-top: 10px;
    }

    .ntc-wrap .top .btn-st {
        margin-top: 10px;
        margin-right: auto;
        margin-left: 0;
    }

    .bsn-sd .swiper-slide{
        height: 40px;
    }

    .ntc-wrap {
        padding: 50px 0 50px 0;
    }


    .intro-wrap .bottom .boat.m{
        width: 300px;
        top: -187px;
    }

    .intro-wrap .top {
        padding: 70px 0 300px 0;
    }

   

}/*E:540*/

@media screen and (max-width: 340px){
    
    .intro-wrap .bottom .boat.m{
        width: 250px;
        top: -155px;
    }


}/*E:340*/